### Method

# MalcontentUi RestrictApplicationsSelector get_search

since: 0.12.0

#### Declaration [src]

    const gchar*
    mct_restrict_applications_selector_get_search (
      MctRestrictApplicationsSelector* self
    )

#### Description [src]

Get the value of `MctRestrictApplicationsSelector:search`.

Available since: 0.12.0

Gets property | `MalcontentUi.RestrictApplicationsSelector:search`

#### Return value

Type: `const gchar*`

Current search terms, or `NULL` if no search filtering is active.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.